### Method

# Gdk.GLContext.get_shared_context

#### Declaration [src]

    GdkGLContext*
    gdk_gl_context_get_shared_context (
      GdkGLContext* context
    )

#### Description [src]

Retrieves the `GdkGLContext` that this `context` share data with.

Gets property | `Gdk.GLContext:shared-context`

#### Return value

Returns: `GdkGLContext`
a `GdkGLContext` or `NULL`
Ownership is not transferred to the caller
Can be `NULL`